.nav a { padding:0 12px 0 13px; border:none;line-height:25px; }
.nav ul { border:1px solid #fff; padding:0 0 0 50px;}
.nav li { }
.nav { padding:4px; background:#266ba2;}

.part1 { margin-top:19px;}

.flash { width:339px; overflow:hidden; height:312px;}
.flash .hd p { font-family:"宋体"; padding:2px 4px;background:#666666; color:#fff;line-height:26px; font-size:14px}
.flash .hd { width:339px;height:230px; overflow:hidden}
.flash .hd li{ width:339px;height:230px; overflow:hidden}
.flash .bd { margin-top:8px;}
.flash .bd ul { width:351px}
.flash .bd li{ padding-top:8px; float:left; margin-right:12px; position:relative; width:105px; height:66px;}
.flash .bd li img { cursor:pointer}
.flash .bd li span { display:none;}
.flash .bd li.on { background:url(gjgxx20180718_shadow1.jpg) no-repeat}

.ll { width:339px;}
.lc { width:380px;}
.lr_bg { background:#e6e6e6;width:260px;}
.lr { width:247px;}

.tab1 { border:1px solid #b3b3b3; padding:6px;margin-top:42px;}
.tab1 .hd { color:#efa80f; font-size:18px; }
.tab1 .hd a{ color:#efa80f;}
.tab1 .bd { padding:6px 0 0 0;}
.tab1 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:30px; font-family:"SimSun"; font-size:14px;}

.tt dl dt{ color:#3979b0; font-size:18px; line-height:35px; text-align:center}
.tt dl dt a{ color:#3979b0; }
.tt dl dd { color:#595959; line-height:32px;font-family:"SimSun"; font-size:14px; }
.tt ul {padding:10px 0 16px 0; border-bottom:1px dashed #666666}
.tt li { background:url(wl20180804_point.jpg) no-repeat left; text-indent:12px; line-height:30px; color:#266ba2;font-family:"SimSun"; font-size:14px;}
.tt li a {color:#266ba2;}

.tab2 { padding:6px; }
.tab2 .hd { color:#efa80f; font-size:18px;}
.tab2 .hd a{ color:#fff; background:#266ba2; padding:0 2px;}
.tab2 .bd { padding:6px 0 0 0;}
.tab2 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:30px; font-family:"SimSun"; font-size:14px;}

.ad1 { margin:40px 0 30px;}


.tab3 { background:#fffcf5;}
.tab3 .hd { color:#efa80f; font-size:14px;font-family:"SimSun";}
.tab3 .hd span.red {background:#c2000d; display:inline-block;margin-right:2px;padding:0 2px 2px 2px;}
.tab3 .hd span.yellow { background:#efa80f; display:inline-block;margin-right:2px;padding:0 2px 2px 2px;}
.tab3 .hd a{ color:#fff; }
.tab3 .bd { padding:6px 0 0 6px;}
.tab3 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:30px; font-family:"SimSun"; font-size:14px;}

.flash2 { width:247px; overflow:hidden; height:240px;}
.flash2 .hd p { font-family:"宋体"; padding:2px 4px;background:#666666; color:#fff;line-height:26px; font-size:14px}
.flash2 .hd { width:247px;height:170px; overflow:hidden}
.flash2 .hd li{ width:247px;height:170px; overflow:hidden}
.flash2 .bd { margin-top:8px;}
.flash2 .bd ul { width:351px}
.flash2 .bd li{float:left; margin-right:3px; position:relative; width:80px; height:54px;}
.flash2 .bd li img { cursor:pointer}
.flash2 .bd li span { display:none;}
.flash2 .bd li.on {}

.tab4 { margin:7px; border:1px solid #b3b3b3; background:#fff;}
.tab4 .hd { border-bottom:1px solid #b3b3b3; color:#3979b0; font-size:18px;padding:6px;}
.tab4 .hd a{ color:#3979b0; }
.tab4 .hd span { display:inline-block; float:right; padding:0 10px 0 0;color:#a6a6a6;}
.tab4 .hd span a {color:#a6a6a6;}
.tab4 .bd { padding:6px;}
.tab4 .bd li { background:url(gjgxx20180718_point.jpg) no-repeat left; text-indent:12px; line-height:30px; font-family:"SimSun"; font-size:14px;}
.tab4 .ad2 { margin:17px auto 13px; width:229px;}

.tab5 { margin:6px}
.tab5 .hd { color:#666666; font-size:18px; background:url(wl20180804_line_bg.jpg) repeat-x bottom; }
.tab5 .hd li { float:left; padding:0 9px;line-height:35px;}
.tab5 .hd li a {color:#666666;}
.tab5 .hd li.on {color:#3979b0; border-bottom:3px solid #fcba05;}
.tab5 .hd li.on a {color:#3979b0;}
.tab5 .bd { padding:16px 0 29px;}
.tab5 .bd ul {}
.tab5 .bd li { width:111px; height:81px; overflow:hidden;}


.adl {  border-bottom:8px solid #ffdda6}
.adl img { margin:38px auto 37px auto;}

.line {border-bottom:8px solid #aad2f5; padding-bottom:30px;}

.imghr { margin:10px auto 37px auto;}